# Account Move Line Menu

The Journal items menu is visible only with the developer enabled. This feature makes it available without the developer mode enabled.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

Menu option available at Invoicing > Accounting > Miscellaneous > Journal items. OR Menu option available at Accounting > Accounting > Miscellaneous > Journal items.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Open Source Integrators

## Contributors

- Open Source Integrators <https://opensourceintegrators.com>:
  - Daniel Reis <dreis@opensourceintegrators.com>
  - Freni Patel <fpatel@opensourceintegrators.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/account-financial-tools project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.